{
  "type": "service_account",
  "project_id": "uyfue-api2",
  "private_key_id": "405235000c8199dae71b957be8bd9d12ff644d6d",
  "private_key": "-----BEGIN PRIVATE KEY-----\nMIIEvgIBADANBgkqhkiG9w0BAQEFAASCBKgwggSkAgEAAoIBAQCqekDRdjYi4Hlb\nFub400XDe9JLJm3Du/shj5YzdkZjPzjprp/TrvgUu3Rqs9tAZwUpnfpzB6XejhNN\nmxzCQSZM0wBuUurv6KPzOws32qEozK9Rp8fwXFD/tfd7cUA/3buHGYJJAxU0qPIm\nntH//NTb85SZ8a3GTEfIbf6D2Pmdjbn9tkKWssFAptIyIXl7La18ztzUlyAcNi1u\nGal3oajoqU9vo+cMwh0v+c5suVP92uUAkhsLTwPhKjgFV5kWsGElcjWPG2CexoVE\np96aMxz1TDqrbNzug9A/Yh4dcVKQzA/nbx6XIcd3pnDO7iDpnRWrm2trjEF61tqt\nxv6k21yzAgMBAAECggEAIKmYtqkj+S2yAqpSKZVtFeWo5n4f5LMlDAqTOBvuo4BO\n+rLa63doD6zUwsbf+KhkXFNo01ZBSPFGsIVKDsvlty1sNTcMzVdw5h7HaPWqEAOb\niZUQYTSGzl+CYbPSoAnvLpTMGgoNq4+9CXo/eQDrlZLHQ3GDHm2qCTRN4dwWA0H+\nf/7rTQwZOioSFX2UJFSMskJX+ljc8xtv1jvcGDj9b/4srv83CjHl6gJfrW4Z//Nn\nHMkBaUnSQ9PhsHqj+zIor3WAsBKFWhFqmYko2jkGJjKLgzyzSY1ZQVpMZ/mJ3q1i\n/P5InO8GJIoyfne8WSrlw/aWR/Z76WQRZ31mW/mMjQKBgQDgm+cz4PwAyOvJLyBd\ntIqB4s/78zXzzNmjMfleUGZVTTwCLFW+jSvV8MQ2RI0fJE8x3b18b8B+7rk0JCBY\nCUDuL90BZlQSFDjYaiDzmrvGdf16nGBsfLgTrhfa06BZMbFBYZLUDsu3cTMNbL2d\netxnQagVFTceB5vH4HR2XjBDFwKBgQDCTaBiNXyPL1ZlTmfMpHFsZeTG9A7fGhHp\nUf+Qev5VRONyHuJtlZ4LOhtFFJg7nhOK7Wl3nCIODWGKWcMv2TWCXCPawc4zDnzn\nHOT1jQ/xitfarfevFL4xWu9bvO1eCtOJooKVG1w/rjSII7TNv5Coun7oUC4jmwc7\nOEK5gUukxQKBgQCzHcDfz1BHs/LMSmeuMnauI9kmnApvdPIuQYESpF0nM2NifEaY\noe3OO6XNfRdpOURqiOE+JcRFtUw+d3zPl/mOuN6u6hKrJDM86k2C1udd2eQdbi06\n9q65CwF9AX0DBCzN7ejwcSgmDwDeeNQxjLPNKD/JKFT+/qRNXgKiDnTAWwKBgFw+\nUBrvu4+acJCttVeQ5gwJH6BYM0s1bDVxaTulOGMwzi3afbJ6qko4LsQP7+m1tR9q\ncHyJUh2Lurfcv25S1zVpGth607KneSKbNBNjAaOxP6Kgnoqu9VAnFKVfvuy7hQu9\na/Lvx06wHF5ZXTekbz+7Mg6GKjFbIwa5QewhdtDlAoGBAMY94Whv/DFKmTmpiFEf\nUMfldGYE5tgPOQy0a+f6MfBUTf9+E7HzWLpQO7lIOJC/V9PMoO2b2zlF8hIyva3g\n+/ikk8Y/SBfoyntaiJfTCIeJRxiiS30VFFQisisjbK4EqpAKN8AfuhW4EUfJalRN\nRkKHk+/jlO4AFEdtkTu7+yxE\n-----END PRIVATE KEY-----\n",
  "client_email": "rtgrgh-api2@uyfue-api2.iam.gserviceaccount.com",
  "client_id": "103467488057243841553",
  "auth_uri": "https://accounts.google.com/o/oauth2/auth",
  "token_uri": "https://oauth2.googleapis.com/token",
  "auth_provider_x509_cert_url": "https://www.googleapis.com/oauth2/v1/certs",
  "client_x509_cert_url": "https://www.googleapis.com/robot/v1/metadata/x509/rtgrgh-api2%40uyfue-api2.iam.gserviceaccount.com",
  "universe_domain": "googleapis.com"
}
